<?php

//chave vtex
putenv("token=QPJXRYEHGOPWXDLTEQKBPZTFSKWVFDMXFRQOQVGESQLATZWJDJSVWITRWDEGBIBDCSQFNWDIKFIZNSMSNMRWLQAWYZRNQZCJOIYBIRWGGJLQATDDQMTOQFSLRUHOEPRK");
putenv("appkey=vtexappkey-arsdesign-XYJDKR");

//jwt_key
putenv("jwt_key=PlTe49jNdYTw82QmDJA208EcVB1Og3nhadE4zS5aWyjQm7DF2KfJxI81H30");
